
/* ----------------------- BOXES ------------------------- */

#column_left {}

#column_right {}



#column_right .box_head { padding-left:6px !important;}
#column_right .box_body { padding-left:6px !important;}



.box_head { font-family:tahoma; color:#006898; font-size:30px; line-height:normal; text-transform:lowercase; font-weight:normal; padding:0 0 0 0;}
.box_head a {color:#006898; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body {margin:0; color:#585858; padding:12px 16px 18px 1px; margin:0 0 19px 0; border-bottom:1px solid #ECEBEB;}
.box_body a{ color:#2A383D; font-size:13px; line-height:16px; font-weight:normal;}
.box_body a:hover {text-decoration:none;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li { font-family:arial; font-weight:normal; padding:0 0 9px 0;}
.box_body ul li a { font-family:arial; font-weight:normal; font-size:13px; line-height:normal; text-decoration:underline; color:#555555;  background:url(../images/arr.gif) 0 6px no-repeat; padding:0 0 0 11px;}
.box_body ul li a:hover {text-decoration:none;}
.box_body ul li .category-products { background:none; font-weight:normal; color:#259EF1; text-decoration:none;}
.box_body ul li .category-products:hover { text-decoration:none; color:#555555;}

.box_body ol {margin:0; padding:0; list-style:decimal; list-style-position:inside;}
.box_body ol li { font-family:arial; font-weight:normal; padding:0 0 0 0; margin:0;}
.box_body ol li a { font-family:arial; font-weight:normal; font-size:13px; ; line-height:28px; text-decoration:none; color:#282E3E; }
.box_body ol li a:hover {text-decoration:underline;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}


#categories .box_body {}


#moreinformation {}

#information .box_body{ padding:13px 16px 18px 9px !important;}
#information .box_body ul li { font-family:arial; font-weight:normal; background:url(../images/sep_3.gif) left bottom repeat-x; padding:0 0 11px 0;}
#information .box_body ul li a { font-family:arial; font-weight:normal; font-size:13px; line-height:normal; text-decoration:underline; color:#555555;  background:url(../images/arr.gif) 0 6px no-repeat; padding:0 0 0 17px;}
#information .box_body ul li a:hover {text-decoration:none;}


#bestsellers {}
#bestsellers .box_body {margin:0; color:#585858; padding:12px 16px 13px 18px;}


#ezpages {}


#orderhistory {}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}

#information .box_head{ color:#006898;}

/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox .box_head{ display:none;}
#bannerbox { position:absolute; margin:-6px 0 0 -23px;}

#bannerbox2 {}
#bannerbox2 .box_head{ display:none;}
#bannerbox2 { position:absolute; margin:-6px 0 0 -23px;}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img { float:left; margin:0 10px 0 0;}
#featured .box_body, #whatsnew .box_body, #specials .box_body, #reviews .box_body, #manufacturerinfo .box_body, #productnotifications .box_body {}

#featured ,#whatsnew ,#specials, #reviews, #manufacturerinfo, #productnotification { overflow:hidden; width:100%;}

#featured {}
#featured .box_body div{ font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}
#featured .box_body a{ color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}


#whatsnew .box_body div{ font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}
#whatsnew .box_body a{  color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}



#specials {}
#specials .box_head {padding:0 0 0 0;}
#specials .box_body {margin:0; color:#585858; padding:23px 16px 18px 18px;}
#specials .box_body a{ color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}
	
#specials .normalprice {
	 font-family:tahoma; color:#67B64F; font-size:15px; line-height:normal; font-weight:bold; text-decoration:line-through;
}

#specials .productSpecialPrice, .productSalePrice, .productSpecialPriceSale { font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;}

#specials .productSpecialPriceSale {
	 font-family:tahoma; color:#E45813; font-size:15px; line-height:normal; font-weight:bold;
}


#reviews {}
#reviews .box_body a{  color:#259EF1; font-size:15px; line-height:normal; font-family:tahoma; font-weight:bold;}




#manufacturerinfo {}


#productnotifications {}



/* ----------------------- FORM BOXES ------------------------- */

#search {}


#manufacturers .bg_box { background:#FEF1D6;}
#manufacturers .box_head {padding:17px 0 0 20px;}
#manufacturers .box_body {margin:0; color:#694E4E; padding:22px 0 28px 18px;}


#currencies {}
#currencies select{ width:150px;}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box_body { text-align:center !important; float:noner !important;}


#whosonline {}


#documentcategories {}


#shoppingcart {} 
#shoppingcart .box_body{ background:url(../images/pic_cart.gif) 7px 12px no-repeat; padding:21px 0 33px 48px !important; text-transform:lowercase; color:#006898; font-size:10px; line-height:normal;} 
#shoppingcart .box_body a{ font-size:10px; line-height:normal; font-weight:bold;} 

#shoppingcart .cartBoxTotal { font-family:tahoma; color:#006898; font-size:15px; line-height:normal; font-weight:bold;}
